<!DOCTYPE html>
<html>
	<head>
		<title>HTML - Form Activity</title>
	</head>
	<body>
		<h2>Contact Form</h2>
		<form>
			<label for="firstName">First Name:</label><br>
			<input type="text" id="firstName" required />

			<br>

			<label for="lastName">Last Name:</label><br>
			<input type="text" id="lastName" required/>

			<br>

			<label for="email">Email:</label><br>
			<input type="email" id="email" required/>

			<br>

			<label for="cNum">Contact Number:</label><br>
			<input type="number" id="cNum" required/>

			<br>

			<label>Service Type: <br>
				<select>
					<option>Front End Programming</option>
					<option>Back End Programming</option>
					<option>Full Stack Development</option>
				</select>
			</label>

			<br>

			<label>Preferred Contact:</label>
			<br>
			
			<input type="checkbox" id="dev">
			<label for="dev">Email</label> <br>

			<input type="checkbox" id="ved">
			<label for="ved" >Phone Package:<br>
				<input type="radio"> Basic <br>
				<input type="radio"> Premium
			</label>
			<br>
				<label>Message</label> <br>
				<textarea cols="21" rows="5"></textarea>

			<br>
			<button>
				Send Inquiry
			</button>
			<br>
			<button>
				Reset
			</button>
				
			
		</form>
	</body>
</html>